- RS Stock No. 624-633
- Mfr. Part No. SN9116CO
Subtotal (1 unit) $6,452.18(exc. GST)$6,452.18/unit | Aten | Serial Device Server | - | - | - | - | - | - | - | - | - | - | - | - | - |
|
- RS Stock No. 799-649
- Mfr. Part No. NPORT IA5250I-G2
Subtotal (1 unit) $1,267.67(exc. GST)$1,267.67/unit | MOXA | Serial Device Server | - | - | 48 V | Linux, Mac OS, QNX, UNIX, Windows | 1 | 0°C | DB9, RJ45 | 60°C | WEEE | - | 921.6kbps | - | - |
|
- RS Stock No. 641-829
- Mfr. Part No. ICS-2200T
Subtotal (1 unit) $684.22(exc. GST)$684.22/unit | Planet | Serial Device Server | - | - | 12 to 48 V dc | Windows XP, Windows 10, Windows Server 2008, Windows 7, Windows 8, Windows Server 2003, Windows Server 2012 | 2 | -40°C | 2 (ICS 2200T), 4 (ICS 2400T) Ports | 75°C | RFC 1908, RFC 2068, RFC 958, RFC 793, IEEE 802.3x, RFC 3596, RFC 791, RFC 1591, RFC 2131, RFC 768, RFC 792, IEEE 802.3u, RFC 854, EIA/TIA RS232/422/485, RFC 3513, RFC 3315, IEEE 802.3, RFC | - | 921.6kbps | - | - |
|
- RS Stock No. 255-2600
- Mfr. Part No. NPort 5450I-T
Subtotal (1 unit) $2,625.97(exc. GST)$2,625.97/unit | MOXA | Device Server | Server | - | 12 V | - | 4 | -40°C | 10/100 Base-Tx Ethernet | 75°C | EN 60601-1-2 Class B, IEC 61000-4-11, CISPR 32, EN 55032/24, IEC 61000-4-5, IEC 61000-4-2, IEC 61000-4-4, EN 55011, IEC 61000-4-3, UL 60950-1, FCC Part 15B Class B, IEC 61000-4-6, IEC 61000-4-8 | - | 921.6kbps | - | - |
|
- RS Stock No. 255-2595
- Mfr. Part No. NPort 5450
Subtotal (1 unit) $1,762.16(exc. GST)$1,762.16/unit | MOXA | Device Server | Server | - | 12 V | - | 4 | 0°C | 10/100 Base-Tx Ethernet | 55°C | UL 60950-1, FCC Part 15B Class B, EN 60601-1-2 Class B, IEC 61000-4-3, IEC 61000-4-6, EN 55032/24, CISPR 32, EN 55011, IEC 61000-4-8, IEC 61000-4-5, IEC 61000-4-11, IEC 61000-4-2, IEC 61000-4-4 | - | 921.6kbps | - | - |
|
- RS Stock No. 255-2008
- Mfr. Part No. NPort 5230A
Subtotal (1 unit) $618.02(exc. GST)$618.02/unit | MOXA | Serial Device Server | Server | - | 12/48 V | Windows XP/2003/Vista/2008/7/8/8.1/10/11 | 2 | 0°C | RS232, DB9 Male, RJ45 | 60°C | No | - | 2304kbps | - | - |
|
- RS Stock No. 224-0355
- Mfr. Part No. 48290222
Subtotal (1 unit) $4,275.68(exc. GST)$4,275.68/unit | Socomec | Serial Device Server | - | - | 24 V | Windows | 3 | -10°C | - | 55°C | RoHS, UL | - | 115.2kbps | - | - |
|
- RS Stock No. 224-0354
- Mfr. Part No. 48290221
Subtotal (1 unit) $915.32(exc. GST)$915.32/unit | Socomec | Serial Device Server | - | - | 24 V | Windows | 2 | -10°C | - | 55°C | UL, RoHS | - | 100Mbps | - | - |
|
- RS Stock No. 258-9760
- Mfr. Part No. CN2610-16
Subtotal (1 unit) $4,191.51(exc. GST)$4,191.51/unit | MOXA | Serial Device Server | - | - | 100 to 240 V | Windows | 16 | 0°C | - | 55°C | RoHS, IEC, UL, CE, EN | - | 921.6kbps | - | - |
|
- RS Stock No. 255-2590
- Mfr. Part No. NPort 5410 w/ adapter
Subtotal (1 unit) $1,572.23(exc. GST)$1,572.23/unit | MOXA | Device Server | Server | - | 12 V | - | 4 | 0°C | 10/100 Base-Tx Ethernet | 55°C | IEC 61000-4-11, UL 60950-1, IEC 61000-4-5, IEC 61000-4-3, EN 55032/24, EN 60601-1-2 Class B, EN 55011, CISPR 32, IEC 61000-4-6, IEC 61000-4-4, FCC Part 15B Class B, IEC 61000-4-8, IEC 61000-4-2 | - | 921.6kbps | - | - |
|
- RS Stock No. 279-0982
- Mfr. Part No. NPORT W2250A-W4-EU
Subtotal (1 unit) $1,175.51(exc. GST)$1,175.51/unit | MOXA | Device Server | - | - | 12 to 48 V dc | Windows 95/98/ME/NT/2000, Windows 2008 R2/2012/2012 R2/2016/2019-x64, Windows Server 2022, Windows XP | 2 | -40°C | RJ45 | 75°C | RCM, ETSI EN 300 328, IEEE 802.3u for 100BaseT(X), MIC, ETSI EN 301 893, IEC 62368-1, KC, UL 62368-1, IEEE 802.3 for 10BaseT, WPC, ETSI EN 301489-1/-17 | - | 921.6kbps | - | - |
|
- RS Stock No. 799-633
- Mfr. Part No. NPORT 5650-8-DT W/O ADAPTOR
Subtotal (1 unit) $2,143.49(exc. GST)$2,143.49/unit | MOXA | Serial Device Server | - | - | 48 V | Linux, Mac OS, QNX, SCO UNIX, UNIX, Windows | 2 | 0°C | DB9, RJ45 | 55°C | WEEE | - | 921.6kbps | - | - |
|
- RS Stock No. 799-632
- Mfr. Part No. NPORT 5610-8-DT-J W/O ADAPTOR
Subtotal (1 unit) $1,909.57(exc. GST)$1,909.57/unit | MOXA | Serial Device Server | - | - | 48 V | Linux, Mac OS, QNX, SCO UNIX, UNIX, Windows | 2 | 0°C | DB9, RJ45 | 55°C | WEEE | - | 921.6kbps | - | - |
|
- RS Stock No. 799-634
- Mfr. Part No. NPORT 5650-8-DT-J W/O ADAPTOR
Subtotal (1 unit) $2,143.49(exc. GST)$2,143.49/unit | MOXA | Serial Device Server | - | - | 48 V | Linux, Mac OS, QNX, SCO UNIX, UNIX, Windows | 2 | 0°C | DB9, RJ45 | 55°C | WEEE | - | 921.6kbps | - | - |
|
- RS Stock No. 419-968
- Mfr. Part No. WIZ110SR
Subtotal (1 unit) $83.64(exc. GST)$83.64/unit | WIZnet Inc | Serial Device Server | - | - | 5 V | Windows | 1 | 0°C | RS232 | 80°C | RoHS Compliant | - | 230kbps | - | - |
|
- RS Stock No. 255-2606
- Mfr. Part No. NPort 5610-8-DT-T
Subtotal (1 unit) $2,356.82(exc. GST)$2,356.82/unit | MOXA | Device Server | Server | - | 12 V | - | 8 | -40°C | 10/100 Base-Tx Ethernet | 75°C | IEC 61000-4-8, IEC 61000-4-3, FCC Part 15B Class B, UL 60950-1, RoHS, IEC 61000-4-4, IEC 62368-1, IEC 61000-4-11, IEC 61000-4-6, EN 55032/35, CISPR 32, IEC 61000-4-5, IEC 61000-4-2, WEEE | - | 921.6kbps | - | - |
|
- RS Stock No. 255-2608
- Mfr. Part No. NPort 5630-8
Subtotal (1 unit) $2,431.85(exc. GST)$2,431.85/unit | MOXA | Device Server | Server | - | 100 V ac | - | 8 | 0°C | RJ45 | 60°C | IEC 61000-4-4, IEC 61000-4-5, EN 55011, IEC 61000-4-8, EN 60601-1-2, UL 60950-1, IEC 61000-4-6, EN 55032/24, FCC Part 15B Class B, IEC 61000-4-11, IEC 61000-4-3, CISPR 32, IEC 61000-4-2 | - | 921.6kbps | - | - |
|
- RS Stock No. 255-2617
- Mfr. Part No. NPort 5650-8-DT-T
Subtotal (1 unit) $3,790.58(exc. GST)$3,790.58/unit | MOXA | Device Server | Server | - | 12 V | - | 8 | -40°C | 10/100 Base-Tx Ethernet | 75°C | CISPR 32, IEC 61000-4-3, IEC 62368-1, IEC 61000-4-6, FCC Part 15B Class B, IEC 61000-4-2, WEEE, UL 60950-1, IEC 61000-4-11, IEC 61000-4-8, IEC 61000-4-5, RoHS, IEC 61000-4-4, EN 55032/35 | - | 921.6kbps | - | - |
|
- RS Stock No. 255-2615
- Mfr. Part No. NPort 5650-8-DT
Subtotal (1 unit) $2,553.85(exc. GST)$2,553.85/unit | MOXA | Device Server | Server | - | 12 V | - | 8 | 0°C | 10/100 Base-Tx Ethernet | 55°C | IEC 61000-4-3, FCC Part 15B Class B, IEC 61000-4-2, IEC 61000-4-11, IEC 62368-1, CISPR 32, UL 60950-1, IEC 61000-4-8, IEC 61000-4-4, IEC 61000-4-6, RoHS, EN 55032/35, WEEE, IEC 61000-4-5 | - | 921.6kbps | - | - |
|
- RS Stock No. 255-2598
- Mfr. Part No. NPort 5450I
Subtotal (1 unit) $2,492.23(exc. GST)$2,492.23/unit | MOXA | Device Server | Server | - | 12 V | - | 4 | 0°C | 10/100 Base-Tx Ethernet | 55°C | EN 60601-1-2 Class B, IEC 61000-4-8, IEC 61000-4-3, IEC 61000-4-11, FCC Part 15B Class B, UL 60950-1, EN 55011, EN 55032/24, IEC 61000-4-4, CISPR 32, IEC 61000-4-2, IEC 61000-4-5, IEC 61000-4-6 | - | 921.6kbps | - | - |